a:link { color: #ccc; text-decoration: none; }
a:visited { color: orange; }
a:hover { background-color: #cf0; }
.introtext { color: #ccc; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 30px; }
.text { color: #ccc; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 20px; }
.basictext {
	color: #000;
	font-size: 12px;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
}
.basictextsmall {
	color: #999;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	/* [disabled]color-profile: gray; */
}
.bold {
}
.largehead {
	color: #999;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	font-family: Verdana, Geneva, sans-serif;
}
.red { color: #e92536; }
.basictext {
	font-weight: normal;
}
